BODY{ background: white url(/globalimages2/banner_back.jpg); 
	background-repeat: no-repeat; 
	margin-left: 0px; margin-top: 0px;
	font : 13px/16px Arial, Helvetica, sans-serif ;}
	
td {font : 13px Arial, Helvetica, sans-serif ;}
P,p {font : 13px/16px Arial, Helvetica, sans-serif ;}
DD,DL {font : 12px/16px Arial, Helvetica, sans-serif ;}
H1{ font : bold 26px/28px Arial, Helvetica, sans-serif ; color: #660000 ;}
H2{ font : bold 22px/28px Arial, Helvetica, sans-serif ; color: #660000 ;}
H3{ font : bold 18px/22px Arial, Helvetica, sans-serif ; color: #000066 ;}
H4{ font : bold 16px/20px Arial, Helvetica, sans-serif ; color: #0538DC ;}
H5{ font : bold 14px/18px Arial, Helvetica, sans-serif ; color: #003366 ;}
UL{ font : 13px/16px Arial, Helvetica, sans-serif ;}
0L{ font : 12px/16px Arial, Helvetica, sans-serif ;}
SUP{ font : 10px Arial, Helvetica, sans-serif ;}
SUB{ font : 10px Arial, Helvetica, sans-serif ;}
A { text-decoration: none ; color : #990066 ;}
A:Hover  {text-decoration : underline;  color : #990066 ;}
B,b {font : bold 13px/16px Arial, Helvetica, sans-serif ;}
	.lead2 {font : 12px/20px Arial, Helvetica, sans-serif ;}
	.lead {font : 12px/24px Arial, Helvetica, sans-serif ;}
	.smaller{ font : 11px/14px Arial, Helvetica, sans-serif ;}
	.small{  font : 10px/14px Arial, Helvetica, sans-serif ;}
	.head1{ font : bold 14px/17px Arial, Helvetica, sans-serif ;} 
	.head2{ font : bold 14px/17px Arial, Helvetica, sans-serif ; color: #660033 ;}
	.cap { font-size : larger ;}
	.navbox { font : 13px Arial, Helvetica, sans-serif ; color: #FFFFFF ;}
	.highlight {background-color: yellow; font : 12px/16px Arial, Helvetica, sans-serif; margin-left: 35px ;}
	.indent {margin-left: 35px ;}